﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <h1>Confirma exclusão do aluno?</h1>
        <form method="post" action="/Aluno/Excluir">
            <input type="hidden" name="Id" value="@Model.Id" />
            <label for="Nome">Nome:</label>
            <input type="text" disabled="disabled" name="Nome" value="@Model.Nome" /><br />
            <label for="Matricula">Matrícula</label>
            <input type="text" disabled="disabled" name="Matricula" value="@Model.Matricula"/><br />
            <input type="submit" value="Confimar" />
        </form> 
    </div>
</body>
</html>
